<!DOCTYPE html>
<html>
    <head>
<title>Ukraine holiday </title>
    </head>

    <link href="./style.css" rel="stylesheet">
</head>
<body>
    <div class="header">
        <div class="topboard">
            <div id="Mountain">
                <img src="./photo_2021-09-21_13-25-38 2.png ">
            </div> 
                
            <div class="menu">
                <a class="menu-item" href="#">Головна</a>
                <div class="line"></div>
                <a class="menu-item" href="#">Про нас</a>
                <div class="line"></div>
                <a class="menu-item" href="#">Забронювати</a>
                <div class="line"></div>
                <a class="menu-item" href="#">Контакти</a>
                <div class="line"></div>
                <a class="menu-item" href="#">Особистий кабінет</a>
                <div class="line"></div>
                <a href="#"><img src="./globe.png"></a>
        
            </div>
        </div>

        <div class="bron">
            <a class="bron-text" href="#">Забронювати будиночок</a>
        </div>
    </div>

<div class="allcards">
    <div class="card"> 
        <div class="img"><img src="./bakota.png"></div> 
        
            <div class="titleANDline">
                <span>Незвідана Бакота</span>
                <div class="underline"></div>
            </div> 

            <div class="GreyFone"> 
                <div class="descriptiom">
                У Хмельницькій області розташований загублений край -
                Бакота. Мальовничий каньйон з давньою історією захоплює
                своїми просторами та незвичною атмосферою. Бджільництво,
                свіжий мед із польових трав, дотик до природи.
                </div>  
            </div>
            <div class="star">
                <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50" fill="none">
                    <path d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9063 30.3125L48.4375 19.6875Z" fill="white"/>
                </svg>
            </div>

            <div class="button">
                <a class="textbutton" href="https://uk.wikipedia.org/wiki/Бакота">Детальніше</a>
            </div>
    </div>


    <div class="card"> 
        <div class="img"><img src="./karpaty.png"></div> 
        
            <div class="titleANDline">
                <span>Полонини Карпат</span>
                <div class="underline"></div>
            </div> 

            <div class="GreyFone"> 
                <div class="descriptiom">
                    Полонини Карпат, у селі Орів посеред гір
                    розташувався затишний куточок для незабутніх
                    вражень. Справжні українські гори, власноручне
                    сироваріння на полонині, водоспади та
                    вікові дерева чекають на Вас.
                </div>  
            </div>
            <div class="star">
                <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50" fill="none">
                    <path d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9063 30.3125L48.4375 19.6875Z" fill="white"/>
                </svg>
            </div>

            <div class="button">
                <a class="textbutton2" href="https://uk.wikipedia.org/wiki/Карпати">Детальніше</a>
            </div>
    </div>

    <div class="card"> 
        <div class="img"><img src="./kyiv.png"></div> 
        
            <div class="titleANDline3">
                <span>Автентична Київщина</span>
                <div class="underline"></div>
            </div> 

            <div class="GreyFone3"> 
                <div class="descriptiom3">
                    Неподалік центра Києва розташувалось автентичне українське
                    село на території однойменного села Пирогово. Дерев’яні млини,
                    запашний хліб, приготовлений своїми руками, українські пісні та
                    багато іншого чекає на вас уже зараз.
                </div>  
            </div>
            <div class="star">
                <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50" fill="none">
                    <path d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9063 30.3125L48.4375 19.6875Z" fill="white"/>
                </svg>
            </div>

            <div class="button">
                <a class="textbutton3" href="https://uk.wikipedia.org/wiki/Національний_музей_народної_архітектури_та_побуту_України">Детальніше</a>
            </div>
    </div>

    <div class="card"> 
        <div class="img"><img src="./odesa.png"></div> 
        
            <div class="titleANDline4">
                <span>Нетипова Одещина</span>
                <div class="underline"></div>
            </div> 

            <div class="GreyFone4"> 
                <div class="descriptiom4">
                    В Одеській області знаходиться мальовниче містечко Вилкове.
                    Його ще називають «українською Венецією». Вилкове - це містечко
                    на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                    Дунай і Чорне море. Люди пересуваються переважно човнами.
                    Нетипове українське село не залишить Вас без вражень.
                </div>  
            </div>
            <div class="star">
                <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50" fill="none">
                    <path d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9063 30.3125L48.4375 19.6875Z" fill="white"/>
                </svg>
            </div>
    </div> 
    
    <div class="button">
        <a class="textbutton4" href="https://uk.wikipedia.org/wiki/Вилкове">Детальніше</a>
    </div>
</div>


<div class="footer">
    <div id="footertext">© 2021 HolidayTime. All rights reserved.</div>
</div>

</body>
</html>
